body{
  margin:0;
  font-family:"Roboto Condensed", Arial;
  background-color:white
}

a{
  color:black
}

.macros {
  display: none;
}

.content-box a{
  text-decoration:underline
}

.content-box a:hover{
  color:blue
}

#sidebar a{
  color:black;
  font-weight:900
}

#sidebar a:hover{
  color:blue
}

#sidebar li{
  margin-top:2px;
  margin-bottom:2px
}

#main{
  padding-top:10px
}

#sidebar{
  list-style-type:none;
  width:100%;
  font-size:15pt;
  margin:0;
  padding-left:0
}

#sidebar-wrapper{
  margin-right:20px;
  border-bottom:1px solid black
}

#footer{
  position:fixed;
  bottom:10px;
  right:10px
}

#footer a{
  color:white
}

.title{
  font-size:40pt;
  color:black;
  margin:0
}

.title a {
  color: black;
  text-decoration:none;
}

.officer h3{
  margin:0
}

.officer h4{
  margin:0;
  font-weight:400;
  font-style:italic
}

div .officer{
  margin:10px
}

.content-box{
  padding-left:7px;
  padding-bottom:10px
}

.blog-image{
  max-width:100%;
  display:block;
  margin:auto
}

.project{
  background-color:#F4F4F4;
  margin:0 auto;
  width:100%;
  padding:10px;
  margin-bottom:10px;
  padding-bottom:30px
}

.project h2{
  text-align:center
}

.project img{
  border:3px solid black;
  display:block;
  margin:0 auto;
  width:80%
}

.figure > img{
  padding:3px
}

.paeg-image{
  border:3px solid black;
  display:block;
  margin:0 auto;
  width:100%
}

.project-image{
  border:3px solid black;
  display:block;
  margin:0 auto;
  max-width:80%;
  margin-bottom:10px
}

blockquote{
  font-style:italic
}

.post-container{
  border-bottom:1px dashed black
}

figcaption{
  text-align:center;
  font-style:italic
}

pre.sourceCode{
  padding:13px
}

code{
  font-family:Monaco, "Lucida Console", monospace
}

p > code{
  background-color:lightgray
}

